Bug 978437 - [abrt] tracker-0.16.1-3.fc19: tracker_sparql_builder_prepend: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.16.1-3.fc19: tracker_sparql_builder_prepend: Process /usr/li...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:02268184a39e8570c38935bce66...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 11:31 EDT by Joshua Allen Holm
Modified: 2015-02-17 10:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:42:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.76 KB, text/plain)
2013-06-26 11:31 EDT, Joshua Allen Holm
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-26 11:31 EDT, Joshua Allen Holm
no flags Details
File: core_backtrace (1.32 KB, text/plain)
2013-06-26 11:31 EDT, Joshua Allen Holm
no flags Details
File: dso_list (5.07 KB, text/plain)
2013-06-26 11:31 EDT, Joshua Allen Holm
no flags Details
File: environ (1.50 KB, text/plain)
2013-06-26 11:31 EDT, Joshua Allen Holm
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-26 11:31 EDT, Joshua Allen Holm
no flags Details
File: maps (27.79 KB, text/plain)
2013-06-26 11:31 EDT, Joshua Allen Holm
no flags Details
File: open_fds (642 bytes, text/plain)
2013-06-26 11:32 EDT, Joshua Allen Holm
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-06-26 11:32 EDT, Joshua Allen Holm
no flags Details
File: var_log_messages (14.98 KB, text/plain)
2013-06-26 11:32 EDT, Joshua Allen Holm
no flags Details

  None (edit)
Description Joshua Allen Holm 2013-06-26 11:31:35 EDT
Version-Release number of selected component:
tracker-0.16.1-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: tracker_sparql_builder_prepend
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 tracker_sparql_builder_prepend at /home/martyn/Source/tracker/src/libtracker-sparql/tracker-builder.vala:678
 #1 get_metadata_fast_cb at tracker-extract-client.c:361
 #2 dbus_send_and_splice_async_finish at tracker-extract-client.c:135
 #3 send_and_splice_dbus_callback at tracker-extract-client.c:212
 #4 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #5 complete_in_idle_cb at gsimpleasyncresult.c:789
Comment 1 Joshua Allen Holm 2013-06-26 11:31:39 EDT
Created attachment 765648 [details]
File: backtrace
Comment 2 Joshua Allen Holm 2013-06-26 11:31:43 EDT
Created attachment 765649 [details]
File: cgroup
Comment 3 Joshua Allen Holm 2013-06-26 11:31:45 EDT
Created attachment 765650 [details]
File: core_backtrace
Comment 4 Joshua Allen Holm 2013-06-26 11:31:48 EDT
Created attachment 765651 [details]
File: dso_list
Comment 5 Joshua Allen Holm 2013-06-26 11:31:53 EDT
Created attachment 765653 [details]
File: environ
Comment 6 Joshua Allen Holm 2013-06-26 11:31:56 EDT
Created attachment 765654 [details]
File: limits
Comment 7 Joshua Allen Holm 2013-06-26 11:31:59 EDT
Created attachment 765655 [details]
File: maps
Comment 8 Joshua Allen Holm 2013-06-26 11:32:02 EDT
Created attachment 765656 [details]
File: open_fds
Comment 9 Joshua Allen Holm 2013-06-26 11:32:04 EDT
Created attachment 765657 [details]
File: proc_pid_status
Comment 10 Joshua Allen Holm 2013-06-26 11:32:08 EDT
Created attachment 765658 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-07-26 13:11:18 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-07-27 02:33:12 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 13:32:51 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 10:42:22 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.